From: <a href="/blend/av.cgi?id=50">MichaelT()</a><BR>
Date: 7 June 2001<P>

BK ~ I never realized I was financially independent until the day I bought my mom some new shoes on Mother's day. I swear she had more fun telling the story than wearing the shoes.<BR>
<BR>
Harem ~ thanks! I love the phrase "Bargain Basement Love". On sale! Saturday! Saturday! Saturday! 
<HR>
From: <a href="/blend/av.cgi?id=168">ivorykat</a><BR>
Date: 7 June 2001<P>

To Wistful.......<BR>
<BR>
I believe, mon ami, that you have stolen from me.<BR>
<BR>
Could it be, that you reached deep inside my heart, and stole the words that I had waiting there? ~smiles~<BR>
<BR>
Thank you so much for your words, your feelings, your work... it has touched me deeply.
<HR>
From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 7 June 2001<P>

B.K.: Thanks for the feedback on "Gone".  In turn, I really enjoyed reading "In Times of Blues".  In fact, I've put it to music and have been humming the tune to myself all day.  In what genre, you ask?  Why, the blues of course!  ;-)<BR>
<BR>
So tell me, did you see the "hidden" message in reading down the first column of letters in "Gone"?  I tried this in "The Real Message" too, and was thoroughly impressed by my own cleverness (Ha!)<BR>
<BR>
Harem: The imagery in "Painting the Sky" was wonderfully whimsical!  It made me see Grecian gods lounging on Mt. Olympus, sipping ambrosia, and toying with nature for their own amusement.<BR>
<BR>
Ivorykat: merci mille fois; vous êtes très gentil.  I still shock myself that I've found something that I've needed to share here every day since I first logged on.   And what an incredible warm feeling of comraderie and connection to know that it touched you in some small way!  Thank you for your gift of feedback.  I think knowing how a piece has touched someone else is so much more rewarding than the actual writing of it!  
<HR>